name: Better Links
type: module
description: Provide a Link Field Widget with better options.
# version: VERSION
# core: 8.x
dependencies:
  - drupal:link

# Information added by Drupal.org packaging script on 2017-12-14
version: '8.x-1.0'
core: '8.x'
project: 'better_links'
datestamp: 1513213387
